@charset "utf-8";
/* CSS Document */
body {
	background-image: url(../images/spp2.jpg);
	background-repeat: repeat-x;
	
}
a:link {
	text-decoration: none;
	color: #FFF;
	
}
a:visited {
	text-decoration: none;
	color: #FFF;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
	color: #FFF;
	
}

 .A1link a:link  {
	color : #990000;
	font-style: normal;
	text-shadow : none;
} 
 .A1link a:visited  {
	color : #990000;
	text-decoration : none;
} 
 .A1link a:hover  {
	color : #303030;
} 
 .A1link a:active  {
	color : #990000;
	text-decoration : none;
	text-shadow : none;
} 
h1 {
	color: #900;
	font-size: 1.4em;
}
h2 {
	font-size: 1.2em;
	color: #900;
}
h3 {
	font-size: 1.2em;
	color: #900;
}
.tel1link a:link  {
	color : #FFFFFF;
	font-style: normal;
	text-shadow : none;
	font-size: .9em;
} 
 .tel1link a:visited  {
	text-decoration : none;
} 
 .tel1link a:hover  {
} 
 .tel1link a:active  {
	text-decoration : none;
	text-shadow : none;
} 
.mail1link a:link  {
	color : #fff;
	font-style: normal;
	text-shadow : 1px 1px 0 rgba(0, 0, 0, 1);
	font-size: 1.1em;
} 
 .mail1link a:visited  {
	color : #fff;
	text-decoration : none;
	font-size: 1.1em;
} 
 .mail1link a:hover  {
	color : #999999;
	font-size: 1.1em;
} 
 .mail1link a:active  {
	color : #fff;
	text-decoration : none;
	text-shadow : 1px 1px 0 rgba(0, 0, 0, 1);
	font-size: 1.1em;
} 
.abrilink a:link  {
	color : #931616;
	font-style: normal;
	text-shadow : none;
	text-decoration: underline;
} 
 .abrilink a:visited  {
	color : #931616;
	text-decoration : none;
} 
 .abrilink a:hover  {
	color : #008FD1;
} 
 .abrilink a:active  {
	color : #931616;
	text-decoration : underline;
	text-shadow : none;
}